p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1150px;height:1200px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:30px;top:0px;width:1100px;height:1200px;z-index:2;}
#Img2Inner {position:absolute;width:1100px;height:1200px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:154px;top:152px;width:849px;height:56px;z-index:3;}
#Img5Inner {position:absolute;width:849px;height:56px;border:0px;}
#Menu1 {display:block;z-index:4;position:absolute;left:230px;top:165px;width:700px;height:30px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:496px;top:15px;width:155px;height:138px;z-index:5;}
#Img1Inner {position:absolute;width:155px;height:138px;border:0px;}
#Text3 {display:block;position:absolute;left:61px;top:206px;width:1006px;height:981px;z-index:6;}
#But1 {display:block;overflow:hidden;position:absolute;left:917px;top:215px;width:136px;height:35px;z-index:7;background:url('./buttons/other-events_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -136px 0;}
#But1.Over {background-position: -272px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:53px;}
#But1.Down p {top:14px;left:54px;}
#But1.Over p {top:13px;left:53px;}
#But1 div {display:none;}
